REACT_APP_REVLECT_BASE_URL=http://2revlect.localhost
REACT_APP_REVLECT_BASE_URL_API=http://2revlect.localhost/rest
REACT_APP_HOTJAR_ID=1276363
REACT_APP_ANALYTICS_ID=UA-3709441-7
SKIP_PREFLIGHT_CHECK=true